HostPoet
Spectator
Post count: 4
Been thanked: 0 times
#9598 |

How do I get Theme4press Core:

I am using WordPress 3.9 and added only a few plugins and it says:

Quote:
Install Plugins
This theme requires the following plugin installed or update: Theme4Press Core.
This theme recommends the following plugin installed or updated: Revolution Slider.
Begin installing plugins | Dismiss this notice